Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2001

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2004-2001
Last Modified 05 Sep 2008 04:42:55
Published 05 May 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-2001

Summary

ifconfig "-arp" in SGI IRIX 6.5 through 6.5.22m does not properly disable ARP requests from being sent or received.

Vulnerable Systems

Operating System

  • Sgi Irix 6.5

  • Sgi Irix 6.5.1

  • Sgi Irix 6.5.10

  • Sgi Irix 6.5.11

  • Sgi Irix 6.5.12

  • Sgi Irix 6.5.13

  • Sgi Irix 6.5.14

  • Sgi Irix 6.5.15

  • Sgi Irix 6.5.16

  • Sgi Irix 6.5.17f

  • Sgi Irix 6.5.17m

  • Sgi Irix 6.5.18f

  • Sgi Irix 6.5.18m

  • Sgi Irix 6.5.19f

  • Sgi Irix 6.5.19m

  • Sgi Irix 6.5.2

  • Sgi Irix 6.5.20f

  • Sgi Irix 6.5.20m

  • Sgi Irix 6.5.21f

  • Sgi Irix 6.5.21m

  • Sgi Irix 6.5.22m

  • Sgi Irix 6.5.3

  • Sgi Irix 6.5.4

  • Sgi Irix 6.5.5

  • Sgi Irix 6.5.6

  • Sgi Irix 6.5.7

  • Sgi Irix 6.5.8

  • Sgi Irix 6.5.9


References

BID - 10289

SGI - 20040502-01-P


Last Updated: 27 May 2016 10:39:17